title = Shitting Simulator
description = A game where you shit on the floor and put your feces in boxes, all while evading robotic cops.
allowed_mapgens = singlenode
disabled_settings = !enable_damage, creative_mode, enable_server
author = kacperks, Looki2000, Kacperek, and MCL
